body {background-color:#efefef ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#222 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#fff ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {background-color:#00aef0 ;}
.btn.btn-primary, .btn-primary {color:#fff ;}
body {margin:0px;padding:0px;}
html {box-sizing:border-box;}
*, *:before, *:after {box-sizing:inherit;}
.embed-responsive.galleryX{height:auto;padding:0;margin:0;}
.galleryX img{width:100%;}
.ajax-stream-images li,.ajax-stream-images img{width:100%;}
#xmlFeed{display:block!important;position:absolute;left:0;font-size:10px;width:100%;text-align:center;bottom:50px;}
.pager{font-size:30px;display:inline block;text-align:center;color:#DDDDDD;padding-bottom:50px;cursor:pointer;}
.cycle-pager-active{color:#000000;}
#sidesearch,.sidesearch{display:none;}
.productrow{display:flex;width:100%;}
body {padding:0;margin:0;line-height:1.5em;font-family:'Source Sans Pro', sans-serif;font-size:24px;}
#inner{padding:0px 0px;-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;left:0;position:relative;}
.site{max-width:1210px;margin:0 auto;}
.column.full{padding:0 1.0em;}
.socialmediaicons{position:absolute;top:80px;right:10px;z-index:10;background-image:url(../images/follow-us-bkgd.png);padding-top:25px;width:85px;height:62px;}
#header{background-image:url(/images/bkgd_2.jpg);}
#heading h2,h2{font-size:36px;font-family:'enriquetabold', serif;line-height:1.2em;}
.checkoutForm,.checkoutForm .cmsCheckoutBlock{text-align:center;}
.checkoutForm .cmsFormElements {margin:1% auto;}
.cmsCheckoutBlock .cmsFormPrompt {font-size:90%;text-align:left;width:15%;}
#cmsBrowserBottomFixed{display:none;}
#bannerbox{opacity:0;transition:opacity .3s ease-in-out;background:#fff;}
#bannerbox img{margin:0;}
#bannerbox .column.full{padding:0;}
.shoppingListBody.inCategory144958 .list-style-4col .cmsItem .cmsTitle b{font-size:16px;font-weight:400;}
.shoppingListBody.inCategory144958 #heading,.shoppingListBody.inCategory144958 aside,.shoppingListBody.inCategory144956 #heading,.shoppingListBody.inCategory144956 aside,.shoppingListBody.inCategory144957 #heading,.shoppingListBody.inCategory144957 aside,.shoppingListBody.inCategory146672 #heading,.shoppingListBody.inCategory146672 aside,.shopSummary aside,.shoppingbasketupdatebutton{display:none!important;}
body.props #sidesearch-old,body.PROPS #sidesearch-old{display:none;}
body.props #sidesearch-props,body.PROPS #sidesearch-props{display:block;}
body.productions #sidesearch-old,body.PRODUCTIONS #sidesearch-old{display:none;}
body.productions #sidesearch-productions,body.PRODUCTIONS #sidesearch-productions{display:block;}
body.costumes #sidesearch-old,body.COSTUMES #sidesearch-old{display:none;}
body.costumes #sidesearch-costumes,body.COSTUMES #sidesearch-costumes{display:block;}
img.cboxPhoto {max-height:800px;width:auto!important;object-fit:contain;}
#masthead{position:relative;}
#cartCount{border-radius:15px;background-color:white;height:25px;line-height:25px;width:25px;display:inline-block;text-align:center;}
.cartSummaryFull .basketSummaryLineImage{display:none;}
#mbtn500486{display:none!important;}
#catmenu li{display:none;}
#catmenu li.selectedCategoryPath,#catmenu li.selectedCategoryPath li{display:block;}
#catnav,#catnav ul{padding:0;}
#catmenu{border:1px solid #cacaca;border-radius:5px;margin-bottom:30px;}
#catmenu .selectedCategoryPath li{background-color:#f3f3f3;}
#catmenu a.catmenu-active{color:#222;}
body .socialmediaicon {height:35px;width:36px;display:inline-block;padding:0;}
.socialmediaicon img{display:none;}
body .cmsSocialIconFacebook{background:url(/images/social-fb-ftr.png);}
body .cmsSocialIcon_Instagram {background:url(/images/social-inst-ftr.png);background-position:10px 0;background-repeat:no-repeat;width:45px;}
aside h3{font-size:105%;text-align:center;}
aside h3.cattitle{margin-top:30px;}
#sidecart{border-radius:5px ;border:1px solid #004080;background-color:#5B7AA8;color:#fff;margin-bottom:30px;}
#sidecart h3{background-color:#004080;color:#fff;margin:0;padding:10px;text-align:center;}
#sidecart .basketSummaryLine{border:0;margin:0 20px;border-bottom:1px solid white;border-bottom:1px solid white;color:#fff;}
#sidecart .basketSummaryTotals{margin:0 20px;}
#sidecart .basketSummaryLine a{color:#fff;}
#sidecart .basketSummaryLineItems ul li {border-bottom:0px dotted;}
#sidecart .basketSummaryLineItems{border-top:0px dotted;}
#sidecart .basketSummaryCheckout{margin:0;padding:10px 20px;background-color:#F1F2F7;text-transform:uppercase;font-size:80%;text-decoration:underline;font-weight:700;border-radius:0 0 5px 5px;}
#sidecart .basketSummaryCheckout img{display:none;}
aside .searchFormDiv {float:none;padding:0;height:auto;margin:0;}
aside .searchFormDiv .searchtoykeywords,aside .searchFormDiv .searchtoysubmit,.sidesearch #find_keywords,.sidesearch input[type=submit]{width:75%;display:inline-block;vertical-align:middle;margin:0;border:1px solid #1b9fdc;box-sizing:border-box;padding:10px;height:30px;}
aside .searchFormDiv .searchtoysubmit,.sidesearch input[type=submit]{width:22%;color:#fff;text-transform:uppercase;padding:0;margin-left:1%;font-size:12px;cursor:pointer;}
.sidesearch input:hover[type=submit]{height:30px;}
aside #catnav{margin:0;padding-bottom:20px;background:#f3f3f3;}
aside #catnav > li.selectedCategoryPath > a{font-family:'enriquetabold', serif;color:#000;text-align:center;display:block;padding:10px 0;}
aside #catnav ul.submenu{list-style-type:disc;list-style-position:inside;}
aside #catnav ul.submenu li{padding:2px 20px;}
.ProductViewStandardWithExtraInfo .cmsImage,.ProductList .cmsImage.productlisttdimage{}
.ProductViewStandardWithExtraInfo img,.ProductList .cmsImage.productlisttdimage img{min-height:0!important;object-fit:contain;object-position:bottom;border:1px solid #00aef0;}
.ProductViewStandardWithExtraInfo .rowinfo0 td,.ProductList .cmsTitleAndText.productlisttdtitle a{color:#004080;font-weight:700;}
.ProductViewStandardWithExtraInfo .rowinfo1 td{font-size:88%;padding-bottom:10px;}
.CategoryList a{font-weight:400;}
.CategoryList .cmsItem.CategoryItem {padding:0;margin:6% 10%;width:100%;}
.CategoryList .cmsTitle a{font-size:20px;}
.CategoryItem .cmsText,.CategoryItem .cmsImage{display:none;}
.ProductViewStandardWithExtraInfo .cmsEnquiry,.ProductViewStandardWithExtraInfo .rowinfo1{display:none;}
a{color:;color:#00aef0;text-decoration:none;}
a:hover{color:;color:#00aef0;}
h1,.shopSummary #heading h2{color:#27397d;font-size:2.6em;line-height:1.0em;font-family:'enriquetabold', serif;letter-spacing:-0.01em;background-image:url(../images/squiggle.png);background-repeat:no-repeat;background-position:center bottom;display:block;padding-bottom:16px;margin-bottom:10px;text-align:Center;}
h1.sectionheading{margin-top:0;padding-top:1.0em;text-align:center;}
h2{color:#222222;display:block;padding-bottom:0px;margin-bottom:0px;}
h3,h4{font-family:'enriquetabold', serif;font-size:22px;color:#222222;margin:10px 0px;}
.intro-copy{font-family:'Source Sans Pro', sans-serif;font-weight:400;color:#444444;line-height:1.5em;letter-spacing:-0.02em;font-size:20px;-webkit-font-smoothing:antialiased;}
.hdg-contact{color:#FFFFFF;font-size:34px;line-height:1.0em;font-family:'enriquetabold', serif;text-align:center;display:block;background-image:url(../images/squiggle-contact.png);background-repeat:no-repeat;background-position:center bottom;display:block;padding-bottom:16px;padding-top:16px;margin-bottom:10px;}
.contact_hdgs{color:#ffe8ac;font-size:20px;line-height:1.0em;font-family:'enriquetabold', serif;text-align:center;letter-spacing:-0.01em;display:block;padding-bottom:8px;padding-top:20px;}
.contact-columns{text-align:center;padding-top:10px;}
.contact-light{font-size:15px;font-weight:300;line-height:1em;text-align:center;}
.contact-bold{font-size:15px;font-weight:700;line-height:1em;text-align:center;}
.hours{font-family:'enriquetaregular';font-size:16px;font-weight:700;text-align:center;display:block;padding-top:10px;}
.contact-page-hdgs{font-size:18px;line-height:1.0;letter-spacing:-.0rem;font-family:'enriquetabold', Helvetica, Arial, sans-serif;color:#27397d;display:block;padding-top:14px;}
.team_name {font-family:'serifaroman';font-size:24px;color:#27397d;line-height:24px;display:block;padding-top:21px;}
.team_position {font-family:'serifalight';font-size:22px;color:#555;line-height:24px;display:block;padding-bottom:0px;}
.socialmediaicons-footer{background-image:url(../images/follow-us-bkgd-footer.png);background-position:center;background-repeat:no-repeat;text-align:center;height:70px;width:50%;margin:0 auto;padding-top:30px;margin-top:20px;}
.cmsSocialIcon_Instagram{background-image:url(../images/social-inst.png--);}
.cmsSocialIconFacebook{background-image:url(../images/social-fb.png--);padding-right:16px;padding-left:2px;}
.testimonial_pnl {background-color:#EFEFEF;background-image:url(../images/testimonials_bkg.jpg);padding:24px 21px 38px 21px;font-family:'serifaroman';font-size:19px;color:#27397d;line-height:24px;border:1px #cccccc solid;text-align:center;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;float:left;margin-bottom:44px;margin-right:30px;}
.testimonial_name {font-family:'Source Sans Pro', sans-serif;font-size:16px;color:#222;line-height:15px;display:block;padding-top:4px;}
.testimonial_co {font-family:'Source Sans Pro', sans-serif;font-size:14px;color:#888;line-height:15px;display:block;padding-top:4px;}
@font-face {font-family:'serifaroman';src:url('/fonts/serifa_55_roman-webfont.eot');src:url('/fonts/serifa_55_roman-webfont.eot?#iefix')format('embedded-opentype'),url('/fonts/serifa_55_roman-webfont.woff')format('woff'),url('/fonts/serifa_55_roman-webfont.ttf')format('truetype'),url('/fonts/serifa_55_roman-webfont.svg#serifaroman')format('svg');font-weight:normal;font-style:normal;}
@font-face {font-family:'serifalight';src:url('/fonts/serifa_light-webfont.eot');src:url('/fonts/serifa_light-webfont.eot?#iefix')format('embedded-opentype'),url('/fonts/serifa_light-webfont.woff')format('woff'),url('/fonts/serifa_light-webfont.ttf')format('truetype'),url('/fonts/serifa_light-webfont.svg#serifalight')format('svg');font-weight:normal;font-style:normal;}
@font-face {font-family:'serifa_std75_black';src:url('/fonts/serifastd-black-webfont.eot');src:url('/fonts/serifastd-black-webfont.eot?#iefix')format('embedded-opentype'),url('/fonts/serifastd-black-webfont.woff')format('woff'),url('/fonts/serifastd-black-webfont.ttf')format('truetype'),url('/fonts/serifastd-black-webfont.svg#serifa_std75_black')format('svg');font-weight:normal;font-style:normal;}
@font-face {font-family:'enriquetaregular';src:url('/fonts/enriqueta-regular-webfont.eot');src:url('/fonts/enriqueta-regular-webfont.eot?#iefix')format('embedded-opentype'),url('/fonts/enriqueta-regular-webfont.woff2')format('woff2'),url('/fonts/enriqueta-regular-webfont.woff')format('woff'),url('/fonts/enriqueta-regular-webfont.ttf')format('truetype'),url('/fonts/enriqueta-regular-webfont.svg#enriquetaregular')format('svg');font-weight:normal;font-style:normal;}
@font-face {font-family:'enriquetabold';src:url('/fonts/enriqueta-bold-webfont.eot');src:url('/fonts/enriqueta-bold-webfont.eot?#iefix')format('embedded-opentype'),url('/fonts/enriqueta-bold-webfont.woff2')format('woff2'),url('/fonts/enriqueta-bold-webfont.woff')format('woff'),url('/fonts/enriqueta-bold-webfont.ttf')format('truetype'),url('/fonts/enriqueta-bold-webfont.svg#enriquetabold')format('svg');font-weight:normal;font-style:normal;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {padding:4px 10px;margin:2px;cursor:pointer;}
input, select {font-size:15px;border:1px solid #0099cc;background-color:#EFEFEF;margin:2px;padding:4px 4px;border:1px solid #0099cc;background-image:url(../images/search-field-bkgd.jpg);}
textarea {font-size:100%;border:1px solid ;background-color:#fff;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;}
input[type=submit],input[type=button],.cmsPrdListBuyLink{background-color:#1b9fdc;color:#fff;font-family:'enriquetabold', serif;font-size:16px;border:0px;height:auto;padding:3px 12px;background-image:url(../images/btn-bkd.jpg);border:1px solid #0099cc;-moz-border-radius:4px 4px 4px 4px;-webkit-border-radius:4px 4px 4px 4px;border-radius:4px 4px 4px 4px;}
input:hover[type=submit]{background-color:#00aef0;background-color:;height:auto;}
.btn.btn-primary{background-color:;background-color:#00aef0;color:#fff;}
hr {color:#E1E1E1;background-color:#E1E1E1;height:1px;border:none;padding:0;margin:10px 0px 10px 0px;}
#mobbtn{background-color:;background-color:;color:#fff;position:absolute;top:15px;right:15px;padding:4px 8px;border-radius:3px;z-index:10000000;cursor:pointer;}
#mobmenu{top:-40px;transition:opacity .25s ease-in-out, top .4s ease-in-out;-moz-transition:opacity .25s ease-in-out, top .4s ease-in-out;-webkit-transition:opacity .25s ease-in-out, top .4s ease-in-out;opacity:0;}
#mobmenu.mobile{visibility:hidden;display:block;position:absolute;}
.fixedHeader #topbox{max-width:1210px;margin:0 auto 0;position:relative;display:flex;}
.fixedHeader #mobmenu{width:100%;top:0;opacity:1;visibility:visible;position:fixed;z-index:9999;left:0;background-color:#01adef;min-height:70px;-webkit-box-shadow:0 2px 42px rgba(0,0,0,0.2);box-shadow:0 2px 42px rgba(0,0,0,0.2);}
#mobmenu #menu{background:none;}
#mobmenu #moblogo{float:left;flex-shrink:0;}
#mobmenu #menu{float:right;padding-right:25px;}
#mobmenu #menu a{line-height:60px;text-transform:uppercase;}
#mobmenu #menu ul ul a{line-height:initial;padding:5px 0;display:inline-block;}
#mobmenu #cmslogo b,.fixedHeader #cmslogo strong {font-size:28px !important;}
#mobmenu #cmslogo .cmsDefaultTextLogo {margin:0;padding-left:25px;width:auto;overflow:visible;}
#mobmenu #cmslogo .logo {height:60px;width:auto;padding-left:25px;}
#mobmenu #cmslogo .cmsDefaultTextLogo a{line-height:60px;}
@media (min-width:561px){.desktop{display:block;}
.mobile{display:none;}
}
@media (max-width:560px){#moblogo{display:none;}
#mobmenu{position:absolute;width:75%;left:100%;padding:40px 8%;box-sizing:border-box;top:0;-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;}
#mobmenu.mobile{visibility:visible;display:block;opacity:1;}
#mobmenu #menu{background:none;float:none;}
#mobmenu #menu li {float:none!important;clear:both!important;display:block;padding:0;margin:0;text-align:left;border:none;}
#mobmenu #menu li a{border:0;margin:0;padding:0;font-size:22px;text-decoration:none;}
#mobmenu #menu li a.menuactive,#mobmenu #menu li.menuliactive a.menuactive, #mobmenu #menu li.menuliparentactive a {text-decoration:none;color:;}
#mobmenu #menu ul ul li a{line-height:1.5em;padding:10px 0;font-size:18px;}
#mobmenu #menu ul ul{width:100%;margin:0;padding:0;position:relative;display:block;left:0;border:none;background:none;}
#mobmenu #menu ul ul ul{display:none;}
#mobmenu #menu > ul > li {height:auto;}
.active #mobmenu {}
.active #inner {left:-75%;}
.socialmediaicons{display:none;}
h1{margin-top:0;font-size:10vW;}
#breadcrumb {padding-top:20px;}
#outer{width:100%;overflow-x:hidden;}
.list-style-3col li,.list-style-4col li,.list-style-5col li,.list-style-6col li{width:100%;}
.column.third,.column.half,column.twothirds,.column.fourth{width:100%;margin:0px 0;display:block;}
.desktop{display:none;}
.mobile{display:block;}
table{width:100%!important;}
table img{height:auto;}
.productslist .cmsItem .cmsPriceAndEnquiry,.productslist .cmsItem .cmsTitleAndText,.productslist .cmsItem .cmsImage{width:100%;}
.productslist li{margin:20px 0;}
.productslist li .cmsTitle{margin-top:20px;}
#inner{-webkit-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);-moz-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);}
.floatLeft75PC,.floatRight25PC,.floatLeft66PC,.floatRight33PC {margin:10px 0;float:none;width:100%;}
.cmsItem .floatRight img {width:100%;}
.cmsBlogList .cmsItemLI{margin-bottom:30px;}
}
.galleryX{position:relative;}
.galleryX .cycle-next, .galleryX .cycle-prev {color:rgb(76,66,57);display:flex;position:absolute;top:0;height:90%;z-index:1000;align-items:center;color:#0099CC;font-size:40px;font-family:'enriquetabold', Helvetica, Arial, sans-serif;cursor:pointer;}
.galleryX .cycle-next i, .galleryX .cycle-prev i{font-size:2em;font-style:normal;}
.galleryX .cycle-next {right:0;}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:700;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#outer{margin:0 auto 0;position:relative;}
#logocontainer{position:relative;background-color:#27397d;padding-top:0px;padding-bottom:6px;background-image:url(/images/header_bkgd.jpg);background-position:center;}
#thebanner {max-height:500px;overflow:hidden;margin-left:-25px;margin-right:-25px;}
#cmslogo{text-align:center;background-color:;}
#cmslogo .logo{margin:auto;}
#cmslogo b, #cmslogo strong{color:!important;font-size:3.8em;line-height:1.2em !important;font-weight:normal;}
#cmslogo .cmsDefaultTextLogo {margin:1% 5%;}
#container{padding:0px 25px 0;text-align:left;margin:auto;background-color:#fff;}
#outer.homepage #container{}
#infowrap,#bcrumb{background-color:#fff;}
#infowrap a:hover,#bcrumb a:hover{color:;color:#00aef0;}
#infoandlogin {color:#222;text-align:left;line-height:35px;letter-spacing:1.0px;}
#menuandsearch{min-height:48px;background-color:;text-transform:uppercase;}
#menuandsearch select{width:100%;display:none;}
#menuandsearchblack{min-height:48px;background-color:#fff;}
.toyTable,.verySocialBar,#fblike{padding:0 0 3px 3px;margin-right:7px;line-height:1.0em;}
.toyTable .loginsubmit{margin-right:12px;}
#cmsTemplateLoginForm {}
#cmsTemplateLoginForm td {font-size:11px;color:#3b3b3b;}
#cmsTemplateLoginForm a {font-size:10px;text-decoration:none;}
.boxround{border-radius:10px;padding:10px 20px;color:#fff;text-align:center;margin:20px 0;}
.boxround p, .boxround h3{color:#fff;}
.boxround.maroon{background-color:#63286a;}
.boxround.blue{background-color:#01a8df;}
#breadcrumb{text-align:center;}
#sidebarcontent{}
#maincontent{display:flex;padding-top:20px;}
#maincontent section{flex:8;padding-right:20px;}
#maincontent aside{flex:2;display:none;}
.shopping #maincontent aside{display:block;}
#ContentCMS{margin:0 0 20px;}
#ContentCMS table {border-collapse:collapse;}
#heading{padding:10px 0;}
#heading h1{line-height:1.2em;margin:0;padding:0;text-align:center;}
.searchFormDiv {float:right;z-index:200;padding-right:10px;padding:0px;margin:8px 8px 0 0;height:35px;}
.searchFormDiv input {font-size:12px;border:0px solid #FFFFFF;color:#234254;height:19px;background-image:}
.searchFormDiv .searchtoykeywords,.searchtoykeywords {margin-right:4px;background-color:#eee;width:240px;border-color:#1b9fdc;background-image:url(../images/search-field-bkgd.jpg);}
.searchFormDiv .searchtoysubmit.searchtoysubmit {background:transparent url(/images/mag.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
.searchFormDiv .searchtoysubmit:hover {cursor:pointer;cursor:hand;}
#foot {min-height:40px;max-width:1210px;margin:auto;padding:0px 8px;}
#footerwrap{background-color:#999;padding-bottom:50px;background-image:url(../images/footer-bkgd.jpg);background-repeat:no-repeat;background-position:center top;}
#footer{padding-top:12px;padding:25px;background-color:rgba(0,0,0,0.75);color:#fff;-moz-border-radius:0px 0px 8px 8px;-webkit-border-radius:0px 0px 8px 8px;border-radius:0px 0px 8px 8px;}
#footer p{color:#fff;}
#footer .item{width:29%;float:left;margin-right:4%;}
#footer h3{}
#footer #map{float:right;margin:0;}
#footer #rright.empty{display:none;}
.list-style-3col .cmsItem .cmsEnquiry {width:45%;}
.ProductViewStandardWithExtraInfo ul{display:flex;flex-wrap:wrap;}
.ProductViewStandardWithExtraInfo .list-style-default .cmsItem .cmsImage {float:none;width:100%;display:flex;}
.ProductViewStandardWithExtraInfo .list-style-default .cmsItem .cmsImage a{margin-bottom:0;}
.ProductViewStandardWithExtraInfo .list-style-default .cmsItem .cmsTitleAndTextNoPrice {float:none;width:100%;margin-left:0;margin-right:0;}
.ProductViewStandardWithExtraInfo td:first-child,.ProductViewStandardWithExtraInfo .buylinkMoreDetails{display:none;}
.ProductViewStandardWithExtraInfo td{width:100%;text-align:center;display:block;}
.list-style-4col li,.ProductViewStandardWithExtraInfo li{display:flex;width:25%;}
.list-style-4col .cmsItem .cmsTitle{text-align:left;}
.list-style-4col .cmsItem.Product,.ProductViewStandardWithExtraInfo .cmsItem.Product{margin:5%;display:flex;flex-direction:column;width:100%;padding-bottom:35px;}
.list-style-4col .cmsItem .cmsPriceAndEnquiry,.ProductViewStandardWithExtraInfo .cmsItem .cmsPriceAndEnquiry {margin-top:auto;}
.list-style-4col .cmsItem .cmsPrice,.list-style-4col .cmsItem .cmsEnquiry,.ProductViewStandardWithExtraInfo .cmsItem .cmsPrice,.ProductViewStandardWithExtraInfo .cmsItem .cmsEnquiry {width:100%;text-align:center;height:30px;position:absolute;bottom:0;}
.productlisttdimage img{border:1px solid ;}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:0;}
.cmsPrice{}
.list-style-bizcard li {margin:0 1%;}
.list-style-bizcard .cmsItem .cmsTitleAndText {width:64%;}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductViewBizcard{padding:15px 0;}
form[name=productSearchForm]{margin-bottom:20px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.formDIV{margin:20px 0;}
.categorylisttdimage,.productlisttdimage{}
.productGroup,.newsitemback{font-size:120%;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b,.productPricePrice b{}
#cboxContent{line-height:1.6em;}
#cboxContent input[type=submit]{}
#cboxWrapper A:visited,#cboxWrapper A:link,#cboxContent a{color:#282827;color:;color:#00aef0;}
#cboxContent a:hover{color:#CEA500;}
#cboxContent .shoppingbasket td{padding:0;}
.basketSummaryLineItems {border-top:1px dotted ;}
.basketSummaryLineItems ul li {border-bottom:1px dotted ;}
#sidebarcontent .featuredproducts{clear:both;border-bottom:1px solid ;}
#sidebarcontent .featuredproducts h2{font-size:15px;margin:6px 0 3px 0;letter-spacing:1.3px;}
#sidebarcontent .featuredproducts ul{max-width:1100px;margin:0;}
#sidebarcontent .featuredproducts a{position:relative;display:block;}
#sidebarcontent h2{text-align:center;}
#sidebarcontent li{text-align:center;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;line-height:1.5;height:280px;width:20%;position:relative;vertical-align:top;}
#sidebarcontent li .heading{font-size:80%;text-transform:uppercase;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:#fff;background-color:#00aef0;background-color:;opacity:0.75;}
#sidebarcontent .featuredimage{min-height:83px;}
#sidebarcontent .featuredproducts{}
#sidebarcontent .featuredproducts ul img {max-height:160px;max-width:160px;}
#sidebarcontent .featuredproducts ul .fptitle{}
#sidebarcontent .fpprice{color:#222;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.newslistitemtitle,.bloglistitemtitle{font-size:18pt;}
.newslistitemtitle,.cmsTitle b,.bloglistitemtitle b,.newslistitemtitle strong,.bloglistitemtitle strong,.bloglistitemtitle{}
.cmsItem .cmsText {font-size:inherit!important;text-align:center;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
.CategoryList .cmsItem{box-sizing:border-box;-moz-box-sizing:border-box;padding:2%;}
#vcart {position:absolute;top:5px;right:0;width:auto;z-index:9001;}
#vcart .viewCartText,#vcart .viewCartSlash,#vcart .viewCartIcon{display:none;}
.searchItemColour,.searchItemPrice,.searchItemSorting,#specials-select-ul,.searchItemFinalOptions .searchItemTitle{display:none;}
@media only screen and (max-width :850px){aside .searchFormDiv .searchtoykeywords, aside .searchFormDiv .searchtoysubmit {width:100%;margin:0 0 5px 0;}
.ProductViewStandardWithExtraInfo img, .ProductList .cmsImage.productlisttdimage img {}
#maincontent section {flex:8;padding-right:20px;}
.list-style-4col li, .ProductViewStandardWithExtraInfo li {width:33%;}
}
@media only screen and (max-width :500px){.list-style-4col li, .ProductViewStandardWithExtraInfo li {width:50%;}
.CategoryList .list-style-4col li{display:inline-block;}
.productrow {flex-wrap:wrap;}
#maincontent{flex-direction:column;}
#maincontent section {width:100%;flex:auto;}
#mobmenu #menu {float:none;}
#footer #contact,#footer #rright,#footer #map {width:100%;float:none;margin-right:0%;}
#cmslogo {text-align:center;}
.bannertitle{font-size:13px;line-height:1.1em;padding:15px 1%;}
#cboxLoadedContent table{min-width:0!important;}
#cboxLoadedContent .cartSummary li {margin-left:0;margin-right:0;}
#cboxLoadedContent .basketSummaryLineLeft {width:70%;float:left;}
#cboxLoadedContent .basketSummaryLineRight {width:20%;margin-right:1%;}
#cboxLoadedContent .cartSummaryFull .basketSummaryLineDetails {width:65%;}
#cboxLoadedContent .cartSummaryFull .basketSummaryLineImage {max-width:30%;}
#cboxLoadedContent .cartSummaryFull .basketSummaryLineOptions {float:left;margin-right:0;width:100%;}
#cboxLoadedContent .cartSummaryFull .basketSummaryLineItemOptionsEditable {width:100%;float:none;margin:10px 0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#sidebarcontent li {width:50%;}
}
BODY {font-size:17px ;}
#menu {margin:0 auto;min-height:55px;padding:0;margin:auto;position:relative;z-index:8888;background-image:url(/images/mnu-bkgd.jpg);}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#nav{text-align:center;}
#menu > ul > li{height:45px;}
#menu li {display:inline-block;position:relative;text-align:left;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:17px;color:#FFF;padding:0px 12px 0px 12px;line-height:55px;text-decoration:none;display:block;font-family:'serifa_std75_black';letter-spacing:0.03em;text-shadow:2px 2px 0px rgba(39, 57, 125, 1);text-decoration:none;}
#menu li a:hover {background-image:url(/images/menu-ovr.png);text-decoration:none;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive a{background-color:none;}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 0px;position:absolute;width:200px;border:none;background-color:#EFEFEF;text-align:left;}
#menu ul ul li{padding:0 10px;display:block;}
#menu ul ul li a {font-size:14px;font-family:'serifaroman';color:#000000;font-weight:normal;line-height:1.4em;margin:0;padding:10px 0;text-align:left;text-shadow:none;}
#menu ul ul li:hover{color:#FFFFFF;background-color:#495891;}
#menu ul ul ul {left:0;margin:-36px 192px;position:absolute;top:auto;width:200px;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {color:#FFFFFF;background-image:none;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
A {color:#00aef0 ;}
A:active, A:hover {color:#00aef0 ;}
A:visited {color:#00aef0 ;}